Lucene search

K
cvelistGoogle_androidCVELIST:CVE-2017-13194
HistoryJan 02, 2018 - 12:00 a.m.

CVE-2017-13194

2018-01-0200:00:00
google_android
www.cve.org
2

AI Score

7.2

Confidence

High

EPSS

0.005

Percentile

77.3%

A vulnerability in the Android media framework (libvpx) related to odd frame width. Product: Android. Versions: 7.0, 7.1.1, 7.1.2, 8.0, 8.1. Android ID: A-64710201.

CNA Affected

[
  {
    "product": "Android",
    "vendor": "Google Inc.",
    "versions": [
      {
        "status": "affected",
        "version": "7.0"
      },
      {
        "status": "affected",
        "version": "7.1.1"
      },
      {
        "status": "affected",
        "version": "7.1.2"
      },
      {
        "status": "affected",
        "version": "8.0"
      },
      {
        "status": "affected",
        "version": "8.1"
      }
    ]
  }
]